[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/barbican

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^barbican-img_991f00fe-70ca-4b5f-b888-cebc797eb11f$
swift_operator_role = member

